<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>

   <extension
         point="org.eclipse.ui.popupMenus">
      <objectContribution
            adaptable="false"
            id="fr.laas.vertics.aadl2.verification.contribution1"
            objectClass="org.eclipse.core.resources.IFile">
         <menu
               label="Aadl 2 verification toolchain"
               path="additions"
               id="fr.laas.vertics.aadl2.verification.menu1">
            <separator
                  name="group1">
            </separator>
         </menu>
         <action
               class="fr.laas.vertics.aadl2.verification.popup.actions.VerificationAction"
               id="fr.laas.vertics.aadl2.verification.newAction"
               label="Verify"
               menubarPath="fr.laas.vertics.aadl2.verification.menu1/group1"
               overrideActionId="1">
         </action>
      </objectContribution>
   </extension>

</plugin>
